{
  "name": "Säbel",
    "gruppe": "Kampf",
    "talent": "Im Gegensatz zu Schwertern werden diese Waffen vornehmlich zum Hieb, selten einmal zum Stich eingesetzt, und ebenfalls im Unterschied zu Schwertern haben sie meist nur eine Schneide (und eventuell eine ausgearbeitete Spitze). Diese Waffenkategorie reicht von kurzen Haumessern über elegante Reitersäbel bis hin zu schweren, fast schon axtähnlichen Waffen."
}
